{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Transition.setContainer(Lorg/eclipse/uml2/uml/Region;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/InternalEObject.eInverseAdd(Lorg/eclipse/emf/ecore/InternalEObject;ILjava/lang/Class;Lorg/eclipse/emf/common/notify/NotificationChain;)Lorg/eclipse/emf/common/notify/NotificationChain;": 1,
    "Lorg/eclipse/emf/ecore/impl/ENotificationImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;IILjava/lang/Object;Ljava/lang/Object;)V": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eIsProxy()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotify(Lorg/eclipse/emf/common/notify/Notification;)V": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotificationRequired()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eBasicSetContainer(Lorg/eclipse/emf/ecore/InternalEObject;ILorg/eclipse/emf/common/notify/NotificationChain;)Lorg/eclipse/emf/common/notify/NotificationChain;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.toString()Ljava/lang/String;": 1,
    "Lorg/eclipse/emf/ecore/util/EcoreUtil.isAncestor(Lorg/eclipse/emf/ecore/EObject;Lorg/eclipse/emf/ecore/EObject;)Z": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eBasicRemoveFromContainer(Lorg/eclipse/emf/common/notify/NotificationChain;)Lorg/eclipse/emf/common/notify/NotificationChain;": 1
  }
}